anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-18T02:05:23.113+0000
createdBy:
  href: https://cad.onshape.com/api/users/56c5265fe4b0692ed2014567
  id: 56c5265fe4b0692ed2014567
  image: /images/placeholder-user.png
  name: Cole Gilbert
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/3677bea0b2cdc6dc2839641e/workspaces/33c9820ff9944d91d91fad9c
  id: 33c9820ff9944d91d91fad9c
  name: Main
description: A Star Wars inspired heavy starfighter.
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/3677bea0b2cdc6dc2839641e
id: 3677bea0b2cdc6dc2839641e
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 1
modifiedAt: 2017-08-23T20:20:58.537+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56c5265fe4b0692ed2014567
  id: 56c5265fe4b0692ed2014567
  image: /images/placeholder-user.png
  name: Cole Gilbert
  state: 1
name: Superheavy Fighter
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 1
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56c5265fe4b0692ed2014567
  id: 56c5265fe4b0692ed2014567
  image: /images/placeholder-user.png
  name: Cole Gilbert
  type: 0
parentId: a8064ca9d48429bec583a55b
permission: READ_COPY_EXPORT
permissionSet:
- EXPORT
- READ
- COPY
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/3677bea0b2cdc6dc2839641e/w/33c9820ff9944d91d91fad9c?t=1484664427564
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/3677bea0b2cdc6dc2839641e/w/33c9820ff9944d91d91fad9c/s/600x340?t=1484664427564
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/3677bea0b2cdc6dc2839641e/w/33c9820ff9944d91d91fad9c/s/300x300?t=1484664427564
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/3677bea0b2cdc6dc2839641e/w/33c9820ff9944d91d91fad9c/s/300x170?t=1484664427564
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/3677bea0b2cdc6dc2839641e/w/33c9820ff9944d91d91fad9c/s/70x40?t=1484664427564
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
